| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Variables
OgrePixelFormatDescriptions.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
struct | Ogre::PixelFormatDescription
| A record that describes a pixel format in detail. More...

## Namespaces
| Ogre

## Variables
PixelFormatDescription | Ogre::_pixelFormats [PF_COUNT]
| Pixel format database. More...